View Issue Details

IDProjectCategoryView StatusLast Update
0003942Composr alpha testing[All Projects] Generalpublic2020-03-24 02:42
ReporterChris GrahamAssigned ToSalman 
Severityfeature 
Status resolvedResolutionfixed 
Summary0003942: Confirm licensing of data/images/homepage_hero_slider/full/*.jpg files
DescriptionThese files (which I moved, they were previously under uploads/galleries/homepage_hero_slider) are not known to me.
What is the copyright? They cannot be copyleft license, as this is incompatible with our licensing. They likely cannot be attribution-based, unless attribution in our licence.txt file is sufficient.

Also likely should be referenced in licence.txt.
TagsNo tags attached.
Attach Tags
Sponsorship open

Activities

Salman

2020-01-29 13:07

administrator   ~0006332

These images were distributed under the CC0 "no copyright reserved" license when I downloaded them in 2018 from pixabay.com . They changed to a more restrictive custom license[1] in January 2019[2]

Image URLs:
https://pixabay.com/photos/waterfall-valley-mountains-1081997/
https://pixabay.com/photos/bastei-bridge-saxon-switzerland-3014467/
https://pixabay.com/photos/rustic-cabin-mountains-landscape-945421/

1: https://pixabay.com/service/license/
2: https://en.wikipedia.org/wiki/Pixabay#History

Chris Graham

2020-01-29 18:03

administrator   ~0006334

Ok, please edit the license file to reference where we got them (something we do consistently for ethical and auditing reasons). It doesn't have to be very specific.
And then you can mark this resolved.

Issue History

Date Modified Username Field Change
2019-10-31 21:41 Chris Graham New Issue
2019-10-31 21:41 Chris Graham Status non-assigned => assigned
2019-10-31 21:41 Chris Graham Assigned To => Salman
2019-11-02 14:25 Chris Graham Project Composr testing platform => Composr alpha testing
2019-11-02 14:26 Chris Graham Description Updated View Revisions
2020-01-29 13:07 Salman Note Added: 0006332
2020-01-29 18:03 Chris Graham Note Added: 0006334
2020-03-24 02:42 Chris Graham Status assigned => resolved
2020-03-24 02:42 Chris Graham Resolution open => fixed